﻿#Body
{
	background:#15A7DE;
}
.header
{
	background:url(top_01.jpg) repeat-x;
}
.top
{
	padding:0 10px; margin:0 auto; width:960px;
}
.riqi
{
	width:225px; float:left; display:inline;
}
.shouc
{
	width:220px; float:right; display:inline;
}
.sousuo
{
	width:250px; float:right; display:inline;
}
.main
{
	width:970px; padding:5px 5px 10px 5px; margin:0 auto; background:#FFF;
}
.container
{
	margin-top:5px; background:#E4F3FF;
}
.relative_pic
{
	position:relative; width:970px;
}
.absolute_dh
{
	position:absolute; top:2px; right:80px; font-family:"宋体"; color:#666666; font-size:12px;
}
.absolute_dh a:link
{
	color:#666666; font-size:13px;
}
.absolute_dh a:hover
{
	color:#cc0101; font-size:13px;
}
.z_content
{
	width:822px; padding:50px 74px;
}
.z_content02
{
	width:866px; padding:50px 30px 50px 74px;
}
.zhu_con
{
	background:#FFF; border:1px solid #bbe0ed; padding-top:45px;
}
.foot
{
	width:980px; margin:0 auto; background:url(btm_01.jpg) repeat-x;
}
.yejiao
{
	text-align:center; color:#0CA1D7; font-size:13px; padding-top:15px; padding-bottom:10px;
}
.cont_div
{
	width:710px; margin:0 auto;
}
.cont_left
{
	width:170px;
}
.cont_right
{
	width:520px;
}
.yjzh_div
{
	width:380px; margin:0 auto; border:2px solid #000; padding:46px 20px 60px 20px;
}
.yjzh_div p
{
	line-height:50px; text-align:center; color:#f5400f; font-weight:bold; font-size:16px;
}
.yjzh_div li
{
	float:left; background:url(/Portals/0/images/dit.jpg) no-repeat;padding:2px 0px 0px 40px; font-size:12px;
}
.yjzh_div li a:link,.yjzh_div li a:visited
{
	color:#333
}
.ul_01
{
	padding:10px;
}
.ul_01 p.p_color
{
	color:#ff0101;font-weight:bold; text-align:left;padding:0px;margin:0px;
}
.ul_01 li
{
	background:url(/Portals/0/images/d_in.jpg) left top no-repeat; padding-left:30px; font-size:13px; margin-bottom:12px;
}
.ul_01 li a
{
	color:#333;font-size:13px;
}
.ul_01 li a:link,.ul_01 li a:visited
{
	color:#333;
}
.nfcx_div li
{
	background:url(/Portals/0/images/li_01bg.jpg) bottom repeat-x; padding-left:20px;margin-bottom:8px; line-height:25px;
}
.nfcx_div li a
{
	background:url(/Portals/0/images/bg_01.jpg) no-repeat; padding-left:22px;font-size:13px;
}
.nfcx_div li a:link,.nfcx_div li a:visited
{
	color:#333;
}
.nfcx_div ul
{
	padding:30px 0px;
}
.meun
{
	background:url(/Portals/0/images/top_06.jpg) no-repeat ; height:65px; *height:65px; _height:65px;
}
.nfcx_div a
{
	line-height:20px;
}
